BlackBerry Forums Support Community
              

Closed Thread
 
LinkBack Thread Tools
Old 08-01-2005, 05:56 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Mar 2005
Model: 7100t
Posts: 63
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default New Simulator with IDE 4.02 can't work

Please Login to Remove!



Just install IDE 4.02 on my PC. IDE seems work well but the simulator doesn't. The error message is "The ordinal 11 could not be located in the dynamic link library DSOUND.dll". What happens?

PC OS is Win2K SP4
Jave SDK is 1.4.2.04
Offline  
Old 08-01-2005, 09:16 AM   #2 (permalink)
New Member
 
Join Date: Jul 2005
Model: 7100T
Posts: 12
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

try installing the latest version of directx from microsoft:

http://www.microsoft.com/windows/directx/default.aspx

Last edited by jhfisher : 08-01-2005 at 09:18 AM. Reason: add link
Offline  
Old 08-01-2005, 09:51 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Mar 2005
Model: 7100t
Posts: 63
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

Thx very much. That's ok now.
Offline  




Copyright 2004-2016 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.